<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HYDROLOGY PROCESS</title>
	<link rel="stylesheet" type="text/css" href="style.css">

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css" integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg==" crossorigin="anonymous" referrerpolicy="no-referrer" />

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:wght@400;600&display=swap" rel="stylesheet"> 
</head>
<body>
	<div class="page">
		<div class="header">
			<ul>
				<li><img src="IMG/logo.svg" class="logo"></li>
				<li class="lien_page">HOME</li>
				<li class="lien_page">LESSON</li>
				<li class="lien_page">ASSIGNMENT</li>

			</ul>

			<i class="fa-solid fa-bars-staggered"></i>
		</div>

		<div class="corps">
			<div class="corps_text">
				<p class="sous-titre">FAVOURITE TOPIC <i class="fa-solid fa-star"></i></p>

				<h1 class="titre">HYDROLOGY <br/> PROCESS</h1>

				<p class="text">Understanding the Hydrologial Cyvle: <br/> Types and Processes Occurence</p>

				<a href="#"><button>SEE OTHER TOPIC</button></a>
			</div>
			<img src="IMG/ILLU.svg" class="illustration">
		</div>

		<div class="footer">
			<div class="e-book">
				<a href="#"><button>FREE</button></a>
				<p>Ebook Geography for General</p>
				<a href=""><img src="IMG/fleche_boule.svg"></a>
			</div>
			<a href="#"><button class="chat"><i class="fa-solid fa-comments"></i>CHAT</button></a>
		</div>
		
		<div class="rond"> </div>
		<div class="carre"> </div>
		<div class="carre-arrondi"> </div>
		<div class="triangle"> </div>
		<div class="inter-triangle"> </div>
	</div>
</body>
</html>